## php-date 1.4.7

=== debian/changelog ===
php-date (1.4.7-4) unstable; urgency=medium

  * Team upload.
  * Migrate to Salsa
    Closes: #1093491, #1120152
  * Secure URI in Homepage + Source
  * d/watch: version=5
  * lintian-overrides: unpack-message-for-orig
  * debhelper-compat (= 13)
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 17 Feb 2026 19:01:55 +0100

php-date (1.4.7-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:16:24 +0200

php-date (1.4.7-3) unstable; urgency=medium

  * Use standard gbp layout
  * Fix copyright format
  * Bump Standards-Version to 3.9.7
  * Use https in Vcs-* fields
  * Rebuild with pkg-php-tools 1.32 for the PHP 7.0 transition

 -- Prach Pongpanich <prach@debian.org>  Mon, 14 Mar 2016 20:31:07 +0700

php-date (1.4.7-2) unstable; urgency=low

  [ Thijs Kinkhorst ]
  * Change Section to php

  [ Gregory Colpart ]
  * Remove Marcus from Uploaders (closes: #581905)

  [ Prach Pongpanich ]
  * Use Homepage field to point to upstream homepage (Closes: #615376)
  * Switch to pkg-php-tools and dh-sequencer
  * Bump debhelper compat to 9
  * Maintain the package inside the PHP PEAR team
  * Add myself as uploader
  * Convert copyright to format 1.0
  * Bump Standards-Version to 3.9.5
  * Switch to dpkg-source 3.0 (quilt) format

 -- Prach Pongpanich <prachpub@gmail.com>  Sat, 21 Dec 2013 15:08:33 +0700

php-date (1.4.7-1) unstable; urgency=low

  * New upstream release.
  * New maintainer. (Closes: #433923)
  * Upgrade the packaging.
  * Add versioned dependency against php-pear.
  * Improve copyright file.
  * Use "-f" option in "pear install" command to ensure a correct build binary
    package even php-date is installed on the build system.

 -- Gregory Colpart (evolix) <reg@evolix.fr>  Mon, 06 Aug 2007 20:35:23 +0200

php-date (1.4.6-1) unstable; urgency=low

  * New upstream release. (Closes: #377989, #332607)
  * debian/rules: Register module with PEAR. (Closes: #294840)
  * debian/copyright: Corrected copyright and licensing information.
  * debian/control: Cleaned up description. Bumped Standards-Version.
  * The testsuite is no longer installed.

 -- Marcus Better <marcus@better.se>  Thu, 12 Oct 2006 20:54:58 +0200

php-date (1.4.3-1) unstable; urgency=low

  * New upstream release

 -- Chris Anderson <chris@nullcode.org>  Sun, 23 May 2004 21:29:22 -0400

php-date (1.4.2-3) unstable; urgency=low

  * Fixed policy violation in the build by correcting orig's extract path.

 -- Chris Anderson <chris@nullcode.org>  Sat,  8 May 2004 21:29:25 -0400

php-date (1.4.2-2) unstable; urgency=low

  * Fixed upstream sources included that caused class duplication (closes
    #247535).
  * Removed duplicate build target in debian/rules.
  * Fixed dpkg-source errors due to file placement.

 -- Chris Anderson <chris@nullcode.org>  Wed,  5 May 2004 23:51:57 -0400

php-date (1.4.2-1) unstable; urgency=low

  * Initial Release to fix #227461.

 -- Chris Anderson <chris@nullcode.org>  Sat, 17 Apr 2004 16:12:02 -0400
