=== debian/control ===
Source: php-date
Standards-Version: 4.7.3
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders:
 Gregory Colpart (evolix) <reg@evolix.fr>,
 Prach Pongpanich <prach@debian.org>,
Section: php
Build-Depends:
 debhelper-compat (= 13),
 pkg-php-tools,
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-date
Vcs-Git: https://salsa.debian.org/php-team/pear/php-date.git
Homepage: https://pear.php.net/package/Date/

Package: php-date
Architecture: all
Depends:
 ${misc:Depends},
 ${phppear:Debian-Depends},
Recommends:
 ${phppear:Debian-Recommends},
Breaks:
 ${phppear:Debian-Breaks},
Description: ${phppear:summary}
 These are generic classes for representation and manipulation of
 dates, times and time zones without the need of timestamps, which is
 a huge limitation for PHP programs. They include time zone data, time
 zone conversions and many date/time conversions.
