=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	sed -i '/role="test"/,/<\/file>/d' */package.xml
	sed -i '/ name="docs\/TODO" /,/<\/file>/d' */package.xml
