=== debian/watch ===
Version: 5

Source: https://pear.php.net/package/Date
Matching-Pattern: .*/Date-([\d.]+).tgz
